/*  medium  */
@media screen and (max-width: 1200px) {
	.header-img {
		width: 380px;
		height: auto;
		top: 0;
		left: -130px;
		margin-left: 0;
	}
	#header .sidebar-wrap {
		z-index: 0;
	}
}

/*  tablets  */
@media screen and (max-width: 992px) {
	.header-img {
		width: 318px;
		left: -85px;
	}
	.entry-content, .sidebar, .comment-entry {
		font-size: 18px;
		line-height: 25px;
	}
	.entry-content h1, .comment-entry h1 {
		font-size: 25px;
	}
	.entry-content h2, .comment-entry h2 {
		font-size: 24px;
	}
	.sidebar ul li {
		line-height: 22px;
	}
	.sidebar h3 {
		font-size: 22px;
	}
	#header-menu > li {
		font-size: 16px;
	}
	#copyright {
		max-width: 45%;
	}
	#copyright h3 {
		font-size: 17px;
	}
	#copyright p {
		line-height: 24px;
	}
	.container_16 {
		width: 100%;
	}
	#header .sidebar-wrap {
		margin: 20px 0;
		width: 97%;
	}
	.sidebar.grid_5 {
		width: 748px;
	}
	.container_16 .grid_7 {
		width: 380px;
	}
	.container_16 .grid_11 {
		width: 748px;
	}
	.sidebar div.sidebar-wrap {
		float: left;
		margin-left: 10px;
		margin-right: 10px;
		width: 330px;
		height: 440px;
	}
	#copyright p, #developer p {
		font-size: 14px;
	}
	#developer {
		line-height: 13px;
	}
	#footer a {
		font-size: 17px;
	}
}

/*  mobile  */
@media screen and (max-width: 767px) {
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 {
		margin-left: 2%;
		margin-right: 2%;
	}
	#header {
		height: 323px;
	}
	#header .sidebar-wrap {
		margin: 0;
		top: 145px;
	}
	.header-img {
		width: 332px;
		left: -83px;
		top: -21px;
	}
	#nav #header-menu {
		display: none;
	}
	#nav a.i-r-menu {
		display: block;
	}
	#header-menu > li {
		float: none;
	}
	#text-2 .textwidget h4.title-block {
		font-size: 28px;
	}
	#text-2 .textwidget h3 {
		font-size: 35px;
	}
	#text-2 .textwidget h4 {
		font-size: 19px;
	}
	.container_16 .grid_11, .sidebar.grid_5 {
		width: 96%;
	}
	.sidebar div.sidebar-wrap {
		width: 94%;
		margin-left: 0;
		margin-right: 0;
		height: auto;
	}
}
@media screen and (max-width: 350px) {
	#header .sidebar-wrap {
		top: 165px;
	}
	#text-2 .textwidget h4.title-block {
		font-size: 20px;
	}
	#text-2 .textwidget h4 {
		font-size: 15px;
	}
	#copyright {
		max-width: 90%;
	}
	.container_16 .grid_7 {
		width: 300px;
	}
}